# Uses of Class
com.ngrok.definitions.SshCertificateAuthorityList

Packages that use SshCertificateAuthorityList
Package
Description
com.ngrok.services

- ## Uses of SshCertificateAuthorityList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type SshCertificateAuthorityList
  Modifier and Type
  Method
  Description
  `Page<SshCertificateAuthorityList>`
  SshCertificateAuthorities.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<SshCertificateAuthorityList>>`
  SshCertificateAuthorities.ListCallBuilder.`call()`
  Initiates the API call asynchronously.